html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}







/* ********************** Hero Start *********************************/
.hero-wrap {
    width: 100%;
    height: 700px;
    position: inherit;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

@media (max-width: 991.98px) {
    .hero-wrap {
        background-position: center center !important;
    }
}

.hero-wrap .slider-text {
    height: 700px;
}

.hero-wrap .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: 0;
    background: #000000;
}

.hero-wrap.hero-wrap-2 {
    height: 600px;
    position: relative;
    background-position: top center;
}

    .hero-wrap.hero-wrap-2 .overlay {
        width: 100%;
        opacity: 0;
        background: #fff;
    }

    .hero-wrap.hero-wrap-2 .slider-text {
        height: 600px;
    }



/* ********************** Hero End *********************************/











/* ********************** Footer Start *********************************/

.ftco-footer {
    font-size: 16px;
    background: #b9d6ff;
    padding-bottom: 30px !important;
    padding-top: 30px !important;
    z-index: 0;
    position: relative;
}

    .ftco-footer .overlay {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        content: '';
        opacity: .7;
        background: #fff;
    }

    .ftco-footer .ftco-footer-logo {
        text-transform: uppercase;
        letter-spacing: .1em;
    }

    .ftco-footer .ftco-footer-widget h2 {
        font-weight: normal;
        color: #000000;
        margin-bottom: 40px;
        font-size: 20px;
        font-weight: 500;
    }

        .ftco-footer .ftco-footer-widget h2 span a {
            color: #09b6ab;
        }

    .ftco-footer .ftco-footer-widget ul li {
        margin-bottom: 10px;
    }

        .ftco-footer .ftco-footer-widget ul li a {
            color: rgba(0, 0, 0, 0.6);
            color: #09b6ab;
        }

            .ftco-footer .ftco-footer-widget ul li a span {
                color: rgba(255, 255, 255, 0.6);
                color: #09b6ab;
            }

    .ftco-footer .ftco-footer-widget .btn-primary {
        background: #fff !important;
        border: 2px solid #fff !important;
    }

        .ftco-footer .ftco-footer-widget .btn-primary:hover {
            background: #fff;
            border: 2px solid #fff !important;
        }

    .ftco-footer p {
        color: rgba(0, 0, 0, 0.7);
    }

    .ftco-footer a {
        color: rgba(0, 0, 0, 0.7);
        color: #09b6ab;
    }

        .ftco-footer a:hover {
            color: #09b6ab;
        }

    .ftco-footer .ftco-heading-2 {
        font-size: 17px;
        font-weight: 400;
        color: #000000;
    }

.ftco-footer-social li {
    list-style: none;
    margin: 0 10px 0 0;
    display: inline-block;
}

    .ftco-footer-social li a {
        height: 35px;
        width: 35px;
        display: block;
        background: #09b6ab;
        border-radius: 50%;
        position: relative;
    }

        .ftco-footer-social li a span {
            position: absolute;
            font-size: 20px;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            color: #fff !important;
        }

.footer-small-nav > li {
    display: inline-block;
}

    .footer-small-nav > li a {
        margin: 0 10px 10px 0;
    }

        .footer-small-nav > li a:hover, .footer-small-nav > li a:focus {
            color: #09b6ab;
        }

/* ********************** Footer End *********************************/

@media (max-width: 600px) {
    .booking-form {
        padding-left: 10% !important; /* Adjusted for mobile */
        width: 100% !important; /* Adjusted for mobile */
        /* You may also want to adjust padding-right as needed for your design */
    }
}